<?php

namespace ConstructionArcElements\Modules\TestimonialCarousel;

use ConstructionArcElements\Base\Module_Base;

if (!defined('ABSPATH'))
    exit; // Exit if accessed directly

class Module extends Module_Base {

    public function get_name() {
        return 'constructionarc-testimonial-carousel';
    }

    public function get_widgets() {
        $widgets = [
            'TestimonialCarousel',
        ];
        return $widgets;
    }

}
